body { margin:0; padding:0; width:100%; background:#262626 }
html { padding:0; margin:0; }
/* main */
.main { width:100%; padding:0; margin:0 auto; }
/********** header **********/
.header { background: url(images/bg_header.gif) top left repeat-x; }
.block_header { margin:0 auto; width:1000px;}
/* logo */
.logo { padding:0; margin:2px 0 0 20px; width:349px; height:115px; float:left; }
/* search */
.search { float:right; width:331px; padding:0; margin:30px 0 0 0;}
.search span { display:block; float:left; }
.search a { display:block; float:left; padding:10px 10px 0 10px; line-height:1.6em; color:#FFFFFF; font:normal 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }
.search a:hover { text-decoration:underline; }
.search form { display:block; float:left; padding:2px 0 0 10px;
	width: 331px;
	margin-left: 0;
}
div {font:14px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; }
.web-label{ float: left;width: 175px;}

.web-input{ float: left;width: 400px;}
.web-clear-float{ clear: both;height: 15px;}
.web-input-short{ float: left;width: 300px;}
.web-instruction{float: left;width: 575px;}
.web-clear{ clear: both;height: 6px;}
.web-label-calculator{ float: left;width: 231px;height: 21px;}
.web-label-calculator-right{ float: left;width: 160px;height: 21px;padding-left: 10px;}
.web-input-calculator-header{ float: left;width: 445px;
text-align: center;
}
.seperator-line-buttons
{
    text-align: right;
    padding-right: 20px;
    height: 40px;
    padding-top: 15px;
}
.dialog-ok-button{float: right;vertical-align: top;background: url('../Images/metro-white/Check.png') no-repeat #4D9DD8 15px 10px;color: white;cursor: pointer;border: 1px solid white;width: 140px;height:35px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px; border-radius: 5px;background-color: #4D9DD8;}
.dialog-ok-button:hover{background: url('../Images/metro-white/Check.png') 15px 10px no-repeat #95c53d}

#InvoiceonlineSubmitButton,.InvoiceonlineSubmitButton{vertical-align: top;background: url('../Images/metro-white/Save.png') no-repeat #4D9DD8 15px 10px;color: white;cursor: pointer;border: 1px solid white;width: 180px;height:40px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px; border-radius: 10px;background-color: #4D9DD8;}
#InvoiceonlineSubmitButton:hover,.InvoiceonlineSubmitButton:hover{background: url('../Images/metro-white/Save.png') 15px 10px no-repeat #95c53d}
#InvoiceonlineLoginButton,.InvoiceonlineLoginButton{vertical-align: top;background: url('../Images/metro-white/Login.png') no-repeat #4D9DD8 15px 10px;color: white;cursor: pointer;border: 1px solid white;width: 180px;height:40px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px; border-radius: 10px;background-color: #4D9DD8;}
#InvoiceonlineLoginButton:hover,.InvoiceonlineLoginButton:hover{background: url('../Images/metro-white/Login.png') 15px 10px no-repeat #95c53d}
#InvoiceonlineForgotLoginButton,.InvoiceonlineForgotLoginButton{vertical-align: top;background: url('../Images/metro-white/ForgotLogin.png') no-repeat #4D9DD8 15px 10px;color: white;cursor: pointer;border: 1px solid white;width: 180px;height:40px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px; border-radius: 10px;background-color: #4D9DD8;}
#InvoiceonlineForgotLoginButton:hover,.InvoiceonlineForgotLoginButton:hover{background: url('../Images/metro-white/ForgotLogin.png') 15px 10px no-repeat #95c53d}
#InvoiceonlineKeyButton,.InvoiceonlineKeyButton{vertical-align: top;background: url('../Images/metro-white/GetKey.png') no-repeat #4D9DD8 15px 10px;color: white;cursor: pointer;border: 1px solid white;width: 180px;height:40px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px; border-radius: 10px;background-color: #4D9DD8;}
#InvoiceonlineKeyButton:hover,.InvoiceonlineKeyButton:hover{background: url('../Images/metro-white/GetKey.png') 15px 10px no-repeat #95c53d}
#InvoiceonlineAcceptButton,.InvoiceonlineAcceptButton{vertical-align: top;background: url('../Images/metro-white/Accept.png') no-repeat #4D9DD8 15px 10px;color: white;cursor: pointer;border: 1px solid white;width: 180px;height:40px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px; border-radius: 10px;background-color: #4D9DD8;}
#InvoiceonlineAcceptButton:hover,.InvoiceonlineAcceptButton:hover{background: url('../Images/metro-white/Accept.png') 15px 10px no-repeat #95c53d}
#InvoiceonlineBackButton,.InvoiceonlineBackButton{vertical-align: top;background: url('../Images/metro-white/GoBack.png') no-repeat #4D9DD8 15px 10px;color: white;cursor: pointer;border: 1px solid white;width: 180px;height:40px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px; border-radius: 10px;background-color: #4D9DD8;}
#InvoiceonlineBackButton:hover,.InvoiceonlineBackButton:hover{background: url('../Images/metro-white/GoBack.png') 15px 10px no-repeat #95c53d}
#InvoiceonlineNavigateButton,.InvoiceonlineNavigateButton{vertical-align: top;background: url('../Images/metro-white/Lock-Earth.png') no-repeat #4D9DD8 15px 10px;color: white;cursor: pointer;border: 1px solid white;width: 200px;height:40px; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px; border-radius: 10px;background-color: #4D9DD8;}
#InvoiceonlineNavigateButton:hover,.InvoiceonlineNavigateButton:hover{background: url('../Images/metro-white/Lock-Earth.png') 15px 10px no-repeat #95c53d}
.web-input-calculator-left{ float: left;width: 132px;
/*border-right: solid 1px darkgray;*/vertical-align: top;
    height: 21px;
}
.web-input-calculator{ float: left;width: 224px;vertical-align: top;height: 21px;}
.web-clear-calculator-left{ clear: both;height: 6px;width: 328px;
/*border-right: solid 1px darkgray;*/
}
.web-instruction-calculator{float: left;width: 575px;}



.web-clear-high{ clear: both;height: 15px;}
.web-clear-high-underline{ clear: both;height: 15px;width: 575px;border-top: solid 1px darkgray}
.web-clear-high-bottom-underline{ clear: both;height: 15px;width: 575px;border-bottom: solid 1px darkgray}
.web-clear-high-bottom-underline-calculator{ clear: both;height: 15px;width: 758px;
border-bottom: solid 1px darkgray
}
.search form .keywords { float:left; background:url(images/bg_search.gif) top no-repeat; border:0; height:17px; width:140px; padding:4px 10px; line-height:17px; margin:0 10px 0 0; font:normal 12px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#000; }
.search form .button { float:left; }
.resize_menu { background:url(../Images/bg_menu.gif) top no-repeat; width:1000px; margin:0; padding:0; height:56px; }
/* menu */	
.menu { padding:7px 0 0 0; margin:0; width:900px; float:left; }
.menu ul { padding:0; margin:0; list-style:none; border:0; }
.menu ul li { float:left; margin:0; padding:0 2px 0 0; border:0; }
.menu ul li a { float:left; margin:0 1px 0 0; padding:10px 25px 14px 25px; color:#000; font:normal 18px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }
.menu ul li a:hover { color:#fff; background:url(../images/hover_menu_new.gif) no-repeat center; }
.menu ul li a.active { color:#fff; background:url(../images/hover_menu_new.gif) no-repeat center; }
/***********twitter*********/
.twitter { width:180px; float: right; padding:5px 5px; margin:0; }
.twitter p { font:bold 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#097a9a; padding:10px 10px; margin:0; }
.twitter img { margin:5px 5px; padding:0; float:left; }
/***************main_body******************/
.main_body_resize { background:#e0e0e0; margin:0; padding:0; border-bottom:1px solid #fff; }
.main_body { width:1000px; margin:0 auto 0 auto; padding:0; }
.main_body img { margin:0; padding:0; }
/********** slider **********/
.slider { background: url(images/bg_slider.jpg) top repeat-x; margin:0 auto; padding:0; height:263px; }
.slider2 { background: url(images/bg_slider2.jpg) top repeat-x; margin:0 auto; padding:0; height:204px; }
.slider2 .text_h2 { width:600px; float:right; margin:20px 20px 0 0; padding:0; }
.slider2 .text_h2 h2 { font:normal 32px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#fff; margin:0; padding:15px 0 10px 30px; line-height:1.2em; }
.slider div.slice1 { margin:0 auto; width:923px; padding:0; }
.slider div.slice1 div.slice2 { margin:0 auto; padding:0; width:923px; }
.slider div div div { margin:0; padding:0 0 0 20px; width:903px; height:263px; border:0; }
.slider div div div p.img { float:left; padding:0 20px; margin:0; }
.slider div div div h2 { font:normal 32px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#fff; margin:0; padding:15px 0 10px 30px; line-height:1.2em; }
.slider div div div p { font:normal 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#fff; margin:0; margin:0; line-height:1.8em; }
/******butons****/
.buttons { width:963px; height:46px; margin:0 auto; padding:0; }
.buttons ul { margin:0; padding:15px 0; list-style:none; float:right; }
.buttons li { float:left; background:url(images/menu_p.gif) left no-repeat; padding:0 20px; margin:0; }
.buttons a { font:bold 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#737373; text-decoration:none; padding:0; }
.buttons a:hover { color:#097a9a; text-decoration:underline; }
/********** block index **********/
.body_resize { border-top:1px solid #dadada; background:#fff; margin:0; padding:0; border-bottom:1px solid #d2d2d2; }
.body { width:1000px; margin:0 auto; padding:0; }
.body h2 { font:normal 24px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#097a9a; padding:10px 0; margin:0; border-bottom:1px solid #e2e2e2; }
.body h3 { font:bold 14px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#2c2c2c; border-bottom:1px solid #d2d2d2; padding:10px 0; margin:0; }
.body p { font:normal 14px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#414141; line-height:1.8em; }
/*.body span { color:#898989; }*/
.body a { color:#097a9a; }
/*****Welcome****/
.Welcome { width:560px; margin:10px 10px; padding:5px 30px 5px 10px; float:left; }
.Welcome ul { list-style:disc; }
.Welcome li { background:url(images/ul_li.gif) left no-repeat; padding:0 0 0 20px; margin:0; font:normal 14px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#414141; line-height:1.8em; }
.WelcomeOverview{font:normal 14px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif;  color:#414141;width:100% }
.WelcomeOverview ul { list-style:none; }
.WelcomeOverview li { background:url(images/ul_li.gif) left no-repeat; padding:0 0 0 20px; margin:0; font:normal 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#414141; line-height:1.8em; }
/******Latest******/
.Latest { width:348px; margin:10px ; padding:5px; float: right; }
.Latest img { margin:5px 5px; padding:0; }
/************Portfolio********************/
.Portfolio { width:960px; margin:10px auto; padding:0; }
.Portfolio h2 { }
.Portfolio span { font:normal 24px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#097a9a; }
.Portfolio img { float:left; margin:5px 15px; padding:0; }
.Portfolio .buttons { width:950px; }
.Portfolio .buttons img { margin:25px 10px; float:right; }
.Portfolio .buttons ul { margin:0; padding:0; float:right; width:200px; }
.Portfolio .buttons ul li { margin:0; padding:0; background:none; }
.Portfolio .buttons ul li a { margin:0; padding:0; }
/********services*************/
.servicesCalc { width:944px; 
margin:10px 10px; padding:5px 30px 5px 10px; float:left; border-right:2px solid #e7e7e7; }
.services { width:660px; margin:10px 10px; padding:5px 30px 5px 10px; float:left; border-right:2px solid #e7e7e7; }
.services span { font:normal 24px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#097a9a; }
.services h2 { }
.services img { float:left; margin:5px 15px; padding:0;
	height: 108px;
	width: 122px;
}
/********Sub*******/
.Sub { width:237px; margin:10px 10px; padding:5px 10px; float: right; }
.Sub ul { list-style:none; padding:0; margin:0; }
.Sub li { background:url(images/bg_sub_ul_li.gif) left no-repeat; padding:5px 0 5px 20px; margin:0; }
.Sub a { text-decoration:none; font: bold 13px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#6e6e6e; }
.Sub a:hover { color:#097a9a; text-decoration:underline; }
/********** contact form **********/
#contactform { margin:0; padding:5px 10px; }
#contactform * { color:#222222; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0; float:left; }
#contactform label { margin:0; width:110px; display:block; padding:5px 0; font:bold 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#2c2c2c; text-transform:capitalize; float:left; }
#contactform label span { color:#2c2c2c; }
#contactform input.text { width:500px; border:1px solid #dcdcdc; margin:5px 0; padding:5px 2px; height:16px; background:#f5f5f5; float:left; }
#contactform textarea { width:500px; border:1px solid #dcdcdc; margin:5px 0; padding:2px; background:#f5f5f5; float:left; }
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font: bold 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; line-height:1.8em; width:auto; }
/*******************************FBG************************/
.FBG { background:url(images/FBG_bg.gif); border-top:1px solid #fff; }
.FBG h2 { font:normal 24px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#ffffff; padding:5px 0 5px 40px; }
.FBG p { font:normal 12px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#a3a3a3; line-height:1.8em; }
.FBG_resize { width:1000px; margin:0 auto; padding:0; }
/*****Testimonials*****/
.Testimonials { width:290px; margin:15px 10px; padding:0 10px; float:left; }
.Testimonials h2 { background:url(images/h2_test.gif) left no-repeat; }
.Testimonials a { float:right; font:bold 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#fff; text-decoration:none; }
/**********Company********/
.Company { width:290px; margin:15px 10px; padding:0 10px; float:left; border-left:1px solid #3a3a3a; border-right:1px solid #3a3a3a; }
.Company h2 { background: url(images/h2_company.gif) left no-repeat; }
.Company .data { margin:2px 0; padding:0; background:url(images/bg_data.gif) no-repeat left; width:74px; height:21px; float:left; text-align:center; font:bold 13px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#727272; }
/********Con******/
.Con { width:290px; margin:15px 10px; padding:0 10px; float: right; }
.Con a { font:normal 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#097a9a; text-decoration:none; }
.Con h2 { background: url(images/h2_contact.gif) left no-repeat; }
/********** footer **********/
.footer { background: url(images/bg_footer.gif); padding:0; height:58px; margin:0; }
.footer p { font:normal 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif; color:#b0b0b0; padding:20px 0 0 0; margin:0; text-align:center; }
.footer a { color:#b0b0b0; text-decoration:none; }
p.clr,
.clr { clear:both; padding:0; margin:0; background:none; }
li.bg,
.bg { clear:both; border-top:1px solid #e2e2e2; padding:0; margin:5px 0; background:none; }


/* new stuff*/
/* left side */
.left { float: left; width: 650px; margin: 0 0 10px 0; }
	.left_articles {
		margin: 0 20px 15px 10px;
		padding: 10px 0 0 0;
		text-align: justify;
		border-bottom: 1px dotted #ccc;
		color: #000;
		background: #fff;
	}
	
	.calendar { height: 50px; float: left; background: #fff url(images/calendar.gif) no-repeat; width: 50px; padding: 5px 0 0 9px;  color: #808080;}
	.calendar p { padding: 0; margin: 0; }
	.description { padding: 0 0 2px 0; margin: 0 10px 5px 0; border-bottom: 1px dotted #ccc; }
	.thumbnail { float: left; margin: 0 18px 8px 0; border: 0 solid #dedede; }

TD.values {border-width: 1px; border-top:0;border-style: solid;border-color: gray;text-align:left; VERTICAL-ALIGN: top}
.values-bootstrap {border-width: 1px; border-top:0;border-style: solid;border-color: gray;text-align:left; VERTICAL-ALIGN: top}
TD.valuesicons {border-width: 1px; border-top:0;border-style: solid;border-color: gray;text-align:right; VERTICAL-ALIGN: top}
TD.valuesalt {border-width: 1px; border-top:0; background-color:#E3F4E1; border-style: solid;border-color: gray;text-align:left; VERTICAL-ALIGN: top}
TD.valuesnew {text-align:left; VERTICAL-ALIGN: top}
TD.valuesaltnew {background-color:#E3F4E1;text-align:left; VERTICAL-ALIGN: top}
TD.valuestop {border-width: 1px; border-style: solid;border-color: gray;text-align:left; VERTICAL-ALIGN: top}
TD.values2 {border-width: 0;border-style: solid;text-align:left; VERTICAL-ALIGN: top}
TD.valuesMember {border-width: 1px;border-style: solid;text-align:left; VERTICAL-ALIGN: top;height:7px}
TD.valuesReport {border-width: 1px;border-style: solid;border-color: gray; VERTICAL-ALIGN: top; text-align:right}
TD.valuesReportTotal {border-width: 1px;border-style: solid;border-color: gray; VERTICAL-ALIGN: top; text-align:right; background-color:#CECDB4; font-weight:bold}
TD.reporthr {border-width: 1px;border-style: solid;border-color: gray;text-align:center; VERTICAL-ALIGN: top; background-image: url(images/greenstagger.gif);
                    background-repeat: repeat-x}
TD.reporthrnew {border-bottom: 1px;border-left: 0;border-right:0;border-style: solid;border-color: gray;text-align:center; VERTICAL-ALIGN: top; background-image: url(images/greenstagger.gif);
                    background-repeat: repeat-x}
.tabletext{font:normal 11px "Segoe UI" , "Lucida Grande" ,Verdana,Arial,Helvetica,sans-serif;}
/* bottom thirds */
.quarters { float: left; width: 150px; background: #eee; margin: 0 12px 0 0; color: #5d5d5d; }
.thirds { float: left; width: 203px; background: #eee; margin: 0 12px 0 0; color: #5d5d5d; }

	.smallboxtop { height: 14px; background: #fff url(images/smallboxtop.gif) no-repeat; color: #000; }
	.smallbox { background: #fff url(images/smallbox.gif) no-repeat bottom left; color: #444; padding: 1px 10px 10px 10px;  }
	.smallbox p { padding: 0; margin: 0; }
		.boxtop { height: 635px; 
background: #fff url(images/boxtop.gif) no-repeat; color: #000; }
	.box { background: #fff url(images/box.gif) no-repeat bottom left; color: #5b5b5b; padding: 0 10px 15px 10px; margin: 0 0 10px 0; }
	.box p { padding: 0; margin: 0;}
	.image { float: left; margin: 0 9px 3px 0; }

    #featured{ 
	/*width:400px;*/ 
	padding-right:250px; 
	position:relative; 
	border:2px solid #ccc; 
	height:250px; overflow:hidden;
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:700px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; height:250px;
	overflow:auto;
	overflow-x:hidden;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:16px; font-family:Verdana; 
	line-height:50px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; text-decoration:none;
	color:#333;  background:#fff; 
	line-height:20px; outline:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:700px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{
    width: 100%;
	position:absolute; 
	bottom:0; left:0; 
	height:80px; 
	background: url('images/transparent-bg.png'); 
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.2em; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}


.jquery-button:hover {
    float: right;
    border: solid 1px #77d5f7;
    border-radius: 5px;
   background: #2191c0 url(../Scripts/css/jquery-ui-1.8.22.custom/images/ui-bg_gloss-wave_75_2191c0_500x100.png) 50% 50% repeat-x;
    cursor: pointer;
    color: white !important;text-decoration: none;
    height: 24px;
    padding-top: 6px;
    padding-left: 15px;
    padding-right: 15px;    text-align: center;
}
.jquery-button {
    float: right;
    border: solid 1px #77d5f7;
    border-radius: 5px;
    background: #2191c0 url(../Scripts/css/jquery-ui-1.8.22.custom/images/ui-bg_glass_45_0078ae_1x400.png) 50% 50% repeat-x;
    cursor: pointer;
    color: white !important;text-decoration: none;
    height: 24px;
    padding-top: 6px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
.jquery-button-left:hover {
    float: left;
    border: solid 1px #77d5f7;
    border-radius: 5px;
  background: #2191c0 url(../Scripts/css/jquery-ui-1.8.22.custom/images/ui-bg_gloss-wave_75_2191c0_500x100.png) 50% 50% repeat-x;
    cursor: pointer;
    height: 24px;
    padding-top: 6px;
    padding-left: 15px;
    padding-right: 15px;
    color: white
         !important;text-decoration: none;    
                    text-align: center;
}
.jquery-button-left {
    float: left;
    border: solid 1px #77d5f7;
    border-radius: 5px;
  background: #2191c0 url(../Scripts/css/jquery-ui-1.8.22.custom/images/ui-bg_glass_45_0078ae_1x400.png) 50% 50% repeat-x;
    cursor: pointer;
    height: 24px;
    padding-top: 6px;
    padding-left: 15px;
    padding-right: 15px;
        text-align: center;
    color: white !important;text-decoration: none;
}
.jquery-button-spacer{float: right;width: 25px;}
.jquery-button-bigspacer{float: right;width: 300px;}

.float-left {
    float: left;
}
.div-label {
    width: 192px;
}
.div-field {
    width:380px;
}
.float-right {
    float: right;
}

.seperator-line
{
    border-top: solid 1px #3fb8de;
    height: 10px;
}




/*WebGrid*/
























